Subject: Re: bug#55842: 29.0.50; Using shorthand syntax in keymap-global-set

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 09 Jun 2022 18:43:16 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> I'm not sure what you mean here.  People that previously said
> (local-set-key "\C-\M-i" ... ) can say (keymap-local-set "C-M-i" ...)
> just fine.

Or do you mean C-TAB?  I misspoke -- that's not the same as C-i, it's
(key-parse "C-TAB") => [67108873] (now and before), which is not the
same as (key-parse "C-<tab>") => [C-tab], which was my point.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no